# Interface ForUserRequest

interface ForUserRequest {
forPublic?: boolean;
forUser?: AbstractUser;
}

- Defined in model-abstracts/abstract_user.ts:8

##### Index

### Properties

forPublic?
forUser?

## Properties

### `Optional` forPublic

forPublic?: boolean

- Defined in model-abstracts/abstract_user.ts:10

### `Optional` forUser

forUser?: AbstractUser

- Defined in model-abstracts/abstract_user.ts:9